.STS0nO13m{width:100%;padding:60px 0px 60px 0px;}
@media (max-width: 767px) {.STS0nO13m{padding:20px 0px 20px 0px;}}
.SVSYD5ZNF{max-width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SVSYD5ZNF{padding:0px 20px 0px 20px;}}
@media (max-width: 767px) {.SVSYD5ZNF{padding:0px 12px 0px 12px;}}
.SJkUTqFJb{word-break:break-all;font-size:18px;font-weight:700;}
@media (max-width: 575px) {.SJkUTqFJb{font-size:16px;}}
.SHZ7igCDl{max-width:1200px;margin:20px auto 0px auto;flex-direction:row;display:flex;align-items:center;color:rgba(102, 102, 102, 1);}
@media (max-width: 575px) {.SHZ7igCDl{margin:10px 0px 0px 0px;}}
.SNbrivDqr{word-break:break-all;font-size:14px;}
.Snz3iePdh{word-break:break-all;font-size:14px;}
.StDc3Z7oa{max-width:1200px;margin:20px auto 20px auto;height:01px;background:rgba(220, 220, 220, 1) url() no-repeat 50% 50% / 100%;}
.SZciof34E{word-break:break-all;margin:20px 0px 0px 0px;}
@media (max-width: 767px) {.SZciof34E{font-size:14px;}}
@media (max-width: 575px) {.SZciof34E{line-height:22px;}}
.SkX0WCAPu{width:100%;flex-direction:row;display:flex;justify-content:space-between;padding:60px 0px 0px 0px;border-top:1px dashed rgba(223,223,223,1);border-bottom:0px dashed rgba(223,223,223,1);border-left:0px dashed rgba(223,223,223,1);border-right:0px dashed rgba(223,223,223,1);margin:100px 0px 0px 0px;}
.SDeXh85pL{width:100%;flex-direction:row;display:flex;align-items:center;}
.SzBaLzWe8{word-break:break-word;color:rgba(153, 153, 153, 1);font-size:14px;}
.So4h6DQ0P{display:inline-block;word-break:break-word;color:rgba(51, 51, 51, 1);text-decoration:none;font-size:14px;overflow:hidden;max-width:200px;}
.So4h6DQ0P:hover, .So4h6DQ0P.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.Sj2ZiZbEP{width:100%;flex-direction:row;display:flex;align-items:center;justify-content:flex-end;}
.Sf4Py5fv0{word-break:break-word;color:rgba(153, 153, 153, 1);font-size:14px;}
.SOXb3WchB{display:inline-block;word-break:break-word;color:rgba(51, 51, 51, 1);text-decoration:none;font-size:14px;overflow:hidden;max-width:200px;}
.SOXb3WchB:hover, .SOXb3WchB.-diy-state-hover{color:rgba(10, 88, 202, 1);}